:root {
--body-color: #FADFA1;
--bg-color: #FFF4EA;

--title-color: #B1D690;
--title-shadow: #7EACB5;

--text-color: #243642;
--link-color: #C96868;

--accent-color: #D2E0FB;
--header-color: #7EACB5;

--border-color: #6A9C89;

--bg-img: url('/imgs/home/bg3.png');
}

body {
  background-color: var(--body-color);
  background-image: var(--bg-img);
  color: var(--text-color);
  padding: 10px;
  margin: 0 auto;
  font-family: verdana;
  align-items: center;
  line-height: 1.4;
  cursor: url("/../imgs/home/pika-cursor.gif"), auto;
}

.mainhead {
  padding: 2px;
  margin: -3px 0 -26px 0;
  width: auto;
  text-align: center;
  font-size: 40px;
  color: var(--title-color);
  text-shadow: 2px 0 var(--title-shadow), -2px 0 var(--title-shadow), 0 2px var(--title-shadow), 0 -2px var(--title-shadow),
  1px 1px var(--title-shadow), -1px -1px var(--title-shadow), 1px -1px var(--title-shadow), -1px 1px var(--title-shadow);  
}

a {
  color: var(--link-color);
  text-decoration: underline wavy var(--accent-color);
  cursor: url("/../imgs/home/pika-cursor.gif"), auto;
}
a:visited, a:hover, a:active {
  color: var(--link-color);
  text-decoration: underline wavy var(--accent-color);
  cursor: url("/../imgs/home/pika-cursor.gif"), auto;
}
  
::selection {
background: var(--accent-color);
}
  
.holder {
  background-color: var(--bg-color);
  border: 1px solid var(--header-color);
  width: 500px;
  text-align: left;
  border-radius: 20px;
  color: var(--text-color);
  margin: 0 auto;
  padding: 0;
  letter-spacing: 0;
  overflow: auto;
}

#mainholder {
  width: 100%;
  min-height: 200px;
  padding: 0 10px;
  margin: 10px 0;
  text-align: left;
  display: inline-block;
  vertical-align:top;
}

.center {
  text-align: center;
}

hr {
  border: none;
  border-bottom: 1px solid var(--border-color);
  margin: -5px 0 3px 0;
  padding: 4px 0;
}

h2, h3, h4 {
  color: var(--header-color);
  padding: 0;
  margin: 10px 0 -1px 0;
  font-size: 12pt;
  font-style: italic;
  letter-spacing: 1px;
  letter-spacing: 1px;
  border-bottom: 1px solid var(--border-color);
}

.linkz {
  margin-top: 5px;
  display: block;
  font-size: 12px;
  text-align: left;
  padding-bottom: 12px;
  h1 {
    text-align: left;
    display: inline-flex;
    border-right: 1px solid var(--border-color);
    padding: 0 5px 0 0;
    margin: 0;
    font-size: 14pt;
    font-style: bold;
    letter-spacing: 1px;
    font-variant: small-caps;
  }
  a {
    width: auto;
    border: 1px var(--border-color) solid;
    background-color: var(--body-color);
    color: var(--text-color);
    text-decoration: none;
    padding: 4px 5px;
    font-size: 10pt;
    margin: 0 1px 5px 0;
    display:inline-flex;
    align-items: center;
    letter-spacing: 0px;
    transition: .5s;
  }
  a:hover {
    background-color: var(--bg-color);
    letter-spacing: 0.3pt;
    transition: .3s;
  }
}

.bounce2 {
  animation: bounce2 2s ease infinite;
}
@keyframes bounce2 {
	0%, 20%, 50%, 70%, 80%, 100% {transform: translateY(0);}
  30% {transform: translateY(10px) scale(1.1, 0.9);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

iframe {
  border:0;
  width:100%;
  padding: 10px 10px 0 10px;
  margin: 0;
}

